## oem-sutton-capri-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-capri-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Capri. (LP: #2006665)

 -- Bin Li <bin.li@canonical.com>  Mon, 13 Feb 2023 18:38:03 +0800
