## oem-sutton-capri-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-capri-meta (22.04ubuntu2) jammy; urgency=medium

  * Switch to 22.04c.

 -- Bin Li <bin.li@canonical.com>  Wed, 01 Mar 2023 18:30:03 +0800
