## oem-sutton-capri-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-capri-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkCentre neo 50a Gen 4. (LP: #2006665)

 -- Bin Li <bin.li@canonical.com>  Fri, 13 Oct 2023 15:20:35 +0800
