## oem-sutton-capri-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-capri-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 23:42:28 +0800

oem-sutton-capri-meta (22.04ubuntu4) jammy; urgency=medium

  * Meta package for Lenovo ThinkCentre neo 50a Gen 4. (LP: #2006665)

 -- Bin Li <bin.li@canonical.com>  Thu, 23 Nov 2023 15:28:34 +0800
