=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 Package: oem-sutton-capri-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Lenovo ThinkCentre neo 50a Gen 4
  This is a metapackage for Lenovo PC:
-  * Lenovo ThinkCentre Neo50a Gen4
+  * Lenovo ThinkCentre neo 50a Gen 4
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-capri-meta
@@ -23,5 +23,5 @@
 Suggests: oem-sutton-capri-doc
 Description: hardware support for Lenovo ThinkCentre neo 50a Gen 4 (factory)
  This is a factory metapackage for Lenovo PC:
-  * Lenovo ThinkCentre Neo50a Gen4
+  * Lenovo ThinkCentre neo 50a Gen 4
  It installs packages needed to support this hardware fully. (factory)
